@font-face {
    font-family: 'Serif12Beta';
    src: url('fonts/serif12beta-italic-webfont.eot');
    src: url('fonts/serif12beta-italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/serif12beta-italic-webfont.woff') format('woff'), url('fonts/serif12beta-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
body{
    font-size: 1.171vw;
}
h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 20px;
  margin-top: 1.46vw;
  margin-bottom: 10px;
  margin-bottom: 0.744vw;
}

.top-menu{
    height: 8px;
}
#section-1{
    margin-top: 91px;
    padding-top: 0;
}
.navbar{
    border: none;
    margin-bottom: 0px;
}

.navbar-default .navbar-nav.main-menu>li>a{
    color: #000;
    font-size : 0.875em;
    font-size : 0.95vw;
}
.br-cpanel-wrapper{
    display: none;
}

li.page-scroll a.menu_link{
    padding-left: 0 !important;
    padding-right: 0 !important;
}



/********** Breadcrumb Start **********/
.breadcrumbs {
    margin: 96px auto 0;
    padding: 12px 0 5px;
    width: 80%;
}
/********** Breadcrumb End **********/

.content{
    margin: 0 auto;
    width: 80%;
}
.service-block  a,
.news a, 
.service-block .cat-findmore a, 
.find-out-more-wrapper .more a{
    color:#363636;
    display:block;
    text-decoration: none;
    font-size: 1.025vw;
}
.service-block .more a::after,
.news .more a::after, 
.service-block .cat-findmore::after,
.find-out-more-wrapper .more a::after{
    content: '';
    display:block;
    height:24px;
    width:24px;
    height:1.757vw;
    width:1.757vw;
    border-radius:20px;
    background:#636363 url('css/img/more.png') no-repeat 50% 50%;
    margin-left: 10px;
    transition: all 0.3s ease;
}
.service-block .more a:hover::after,.news .more a:hover::after, .service-block  .cat-findmore:hover::after,
.find-out-more-wrapper .more a:hover::after{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    background-color:#1F3730;
}
/******************* Section 2 Start ***********************/
#homeBlocks {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow: hidden;
}
#homeBlocks.about-show {
    min-height: 0;
    -webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    transition: all 1.5s ease;
    padding: 60px 0;
}
#homeBlocks.active .slide {
    visibility: visible;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    /* hacks for ie8 */
    display: block\9;
}
#homeBlocks.active .slide:nth-child(odd), #homeBlocks.active .slide:nth-child(even) {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
#homeBlocks .slide {
    font-size : 1em;
    width: 50%;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    float: left;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    visibility: hidden;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    /* hack for ie8 */
    opacity: 1\9;
    visibility: visible\9;
    display: none\9;
}
#homeBlocks .slide:nth-child(odd) {
    -webkit-transform: translate(-100%, 0);
    -moz-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    -o-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
}
#homeBlocks .slide:nth-child(even) {
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0);
}
#homeBlocks .slide:first-child, #homeBlocks article:first-child + .slide {
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
#homeBlocks .slide:first-child + .slide + .slide, #homeBlocks .slide:first-child + .slide + .slide + .slide {
    -webkit-transition: all 1s ease-out;
    -webkit-transition-delay: 0.5s;
    -moz-transition: all 1s ease-out 0.5s;
    -o-transition: all 1s ease-out 0.5s;
    transition: all 1s ease-out 0.5s;
}
#homeBlocks .slide * {
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
#homeBlocks .about-content {
    font-size : 1em;
    width: 873px;
    margin: 0 auto;
    display: block;
    visibility: hidden;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    /* hack for ie8 */
    opacity: 1\9;
    visibility: visible\9;
    display: none\9;
    position: absolute;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
#homeBlocks .about-content.active {
    -webkit-transition: all 0.4s ease-in-out;
    -webkit-transition-delay: 0.5s;
    -moz-transition: all 0.4s ease-in-out 0.5s;
    -o-transition: all 0.4s ease-in-out 0.5s;
    transition: all 0.4s ease-in-out 0.5s;
    visibility: visible;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    /* hacks for ie8 */
    display: block\9;
    position: relative;
    z-index: 100;
}
#homeBlocks .about-content .container {
    background-color: #fff;
    width: 100%;
    padding: 50px 60px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#homeBlocks .about-content .container *:last-child {
    margin-bottom: 0;
}
#homeBlocks .about-content p {
    color: #5f5f5f;
}
#homeBlocks .about-content .close {
    top: 30px;
    right: 30px;
    position: absolute;
}
#homeBlocks .about-content .close:hover:after {
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    transform: rotate(225deg);
}
#homeBlocks .about-content .close:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#homeBlocks .service-block img:hover{
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
/******************* Section 2 End ***********************/
.service-block {
    width: 80%;
    margin: 50px auto 0;
    margin-top: 3.66vw;
    text-align: center;
}
.service-block p{
    display: table;
    margin-bottom: 15px;
    font-size : 1.0625em;
    font-size : 1.171vw;
}
#homeBlocks .service-block p{
    margin-bottom: 0;
}
/******************** Financial Synopsis Year Filter Start *********/
.years-filter {
    font-size : 1.125em;
    margin-bottom: 20px;
}

.years-filter label {
    margin-right: 10px;
}
.years-filter #year_dropdown{
    width:8%;
}
/******************** Financial Synopsis Year Filter End *********/


/********************** Photo Gallery View All Button Start ****************/

.view-all-gallery {
    background-color: #1F3730;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    float: right;
    border: none;
    padding-bottom: 5px;
    padding-top: 5px;
}


/********************** Photo Gallery View All Button End ****************/



/********************** Survey Pop-up Start ****************/

.survey-header {
    margin-left: -20px;
    margin-top: -10px;
}

.survey-footer {
    margin-top: 20px;
    margin-left: -20px;
}

.survey-title {
    text-align: center;
    background-color: #1F3730;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    width: 100%;
}
/********************** Survey Pop-up End ****************/
.news-block-wrapper{
    width: 250px;
    width: 18.302vw;
    margin: auto;
}

/**************************My AAIB Blocks Start**********************/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}


.e-banking-link {
   
    cursor: pointer;
    font-size : 1em;
    color: white;
    background-color: #1F3730;
    padding: 10px;
    float: right;
    margin-right: 20px;
    text-decoration: none;
      
   
     
}

.e-banking-link:hover {
   
    cursor: pointer;
    font-size : 1em;
    color: white;
    background-color: #1F3730;
    padding: 10px;
    text-decoration: none;
     
}

.e-banking-link:visited {
   
    cursor: pointer;
    font-size : 1em;
    color: white;
    background-color: #1F3730;
    padding: 10px;
    text-decoration: none;
     
}

/**************************My AAIB Blocks End**********************/

/*****************************Header Login Start*************************/
.login-text {
    font-size : 0.875em;
    font-size : 1.025vw;
}
.beta-image img{
  width: 40px;
}
#LoginClientForm_email-error, #LoginClientForm_password-error{
    display: none;
}
/*****************************Header Login End***************************/

/********************* MyAAIB ***********************/
.upper-myaaib{
    overflow: hidden;
    margin-bottom: 50px;
}
.myaaib-blocks-all{
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
    width: 20%;
}
.myaaib-block-container {
    background-color: #f1f1f1;
    height: 480px;
    height: 35vw;
    position: relative;
}
.get-started button {
    background-color: #1F3730;
    height: 40px;
    margin-top: 25px;
    width: 220px;
    border: medium none;
    color: white;
    font-size: 20px;
    font-size: 1.45vw;
}
/********************* MyAAIB ***********************/

/********************* Footer ***********************/
#section-5,.wealth#section-3{
    background-color : #284e44;
    min-height: 575px;
    min-height: 42.1vw;
    color: white;
    overflow:hidden;
    font-size: 14px;
    font-size: 1.03vw;
}
.footer_container{
    width:1100px;
    width:80.528vw;
    margin: 0 auto;
    overflow: hidden;
}
.footer .footer-left, .footer .footer-right{
    padding-top: 25px;
    padding-top: 1.83vw;
}
.footer-newsletter {
    border-bottom: 1px solid #172a25;
    background-color: #275e4e;
    padding-top: 25px;
    padding-top: 1.83vw;
}
.newsletter-brief {
    margin-bottom : 20px;
    overflow: hidden;
}
.newsletter-image {}
.newsletter-title {
    font-size: 22px;
    font-size: 1.6vw;
}
.newsletter-subtitle{
    font-size: 17px;
    font-size: 1.25vw;
}
.newsletter-subtitle i{
    font-family: Serif12Beta, serif;
}
.newsletter-input-text{
    background-color: #20433a;
    border-color: transparent;
    width: 272px;
    width: 19.9vw;
    height: 32px;
    height: 2.35vw;
    font-size: 14px;
    font-size: 1.03vw;
}
.personal-checkbox label,.corporate-checkbox label{
    font-size: 14px;
    font-size: 1vw;
    cursor: pointer;
}
/********************* Footer **********************/
.slider-button a{
    font-size: 14px;
    font-size: 1.03vw;
}
::-webkit-input-placeholder{
    color:#fff;
    color: rgba(255, 255, 255, .7);
}
:-moz-placeholder{
    color:#fff;
    color: rgba(255, 255, 255, .7);
}
::-moz-placeholder{
    color:#fff;
    color: rgba(255, 255, 255, .7);
}
:-ms-input-placeholder{
    color:#fff;
    color: rgba(255, 255, 255, .7);
}

a.wealthLink{
    color: #cc9000;
}